<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>
		<h2>Conclusi&oacute;n
		</h2>
		<p style="color:green; font-size:20px">Recibir ayuda para escribir c&oacute;digo de forma m&aacute;s r&aacute;pida y eficiente se est&aacute; convirtiendoen una necesidad, ahora m&aacute;s que nunca. Tanto si empezaste a programar hace poco
			o si eres un veterano, creemos que un editor <strong>HTML</strong> puede convertirse en el mejor amigo de cualquiera. Aparte de las funciones, elegir el mejor editor <strong>HTML</strong> que se adapte a ti puede ser dif&iacute;cil.
			Te recomendamos experimentar con diferentes editores y elegir el que se adapte mejor a tu estilo y flujo de trabajo.
			<br>
			Tambi&eacute;n queremos mencionar que a menos que necesites soporte <i>24/7</i> y administres
			el c&oacute;digo para una gran compañ&iacute;a, probablemente no tendr&aacute;s problemas con un editorgratuito.
		</p>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
	</body>
</html>
